Next Generation Emulation banner
1 - 2 of 2 Posts

·
Registered
Joined
·
5,776 Posts
Discussion Starter · #1 ·
Ok, it's like this, i've been translating the ePSXe 1.4.0 documentation to portuguese but i've come across two small problems!

Well, the first one is this:

"- Fixed some gte problems."

WTF is the gte!?!?! sorry for my ignorance but i really don't know... :p

The second one is about the MDEC config:

"3.4.5. Configuring MDEC.

In this window, there're two check buttons. With the first one, you can
enable/disable the MDECs completly, with the second one you can select a
different mdec timing. This is only necessary for FF8 and FF9, so please
disable it for playing other games, or play them at your own risk."

I thought that ePSXe 1.4.0 dindn't have a MDEC config window
:confused:

Well, thks in advance! :D
 

·
Registered
Joined
·
5,776 Posts
Discussion Starter · #4 ·
WOW!! :confused: :eek:

More complicated than i thought! :p
Well, many thnks Lewpy! :cool:
 
1 - 2 of 2 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top